This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 149076 - HWCERT NEC Express5800/140Hd [Goto Cert]
HWCERT NEC Express5800/140Hd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.nec.co.jp/express/products...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-18 10:28 EST by Rob Landry
Modified: 2016-08-25 08:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 10:28:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 149076 None None None 2016-08-25 08:49 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.